.game-first {
    width: 100%;
    height: 644px;
    background-image: url("../img/game/game-bage-1.png");
    background-size: 100% 100%;
    display: flex;
    align-items: flex-end;
}

.game-first-box {
    height: 554px;
    width: 100%;
}

.game-first-main {
    width: 1120px;
    height: 100%;
    margin: 0 auto;
    display: flex;

}
.game-first-main img {
    width: 400px;
}
.game-first-main-txt {
    flex: 1;
    padding-left: 35px;

}

.game-first-main-txt > p {
    color: #ffffff;
    letter-spacing: 0;
    font-weight: normal;
}

.game-first-main-txt > p:nth-of-type(1) {
    font-size: 36px;
    font-stretch: normal;
    line-height: 40px;
    padding-top: 80px;
}

.game-first-main-txt > p:nth-of-type(2) {
    font-size: 18px;
    letter-spacing: 0;
    padding-top: 4px;
}

.game-first-main-txt > p:nth-of-type(3) {
    font-size: 26px;
    font-stretch: normal;
    line-height: 30px;
    padding-top: 68px;
}

.game-first-main-txt > p:nth-of-type(4) {
    padding-top: 10px;
    font-size: 48px;
    color: #fef122;
}

.game-first-main-txt > p:nth-of-type(5) {
    font-size: 26px;
}

.game-first-main-txt > button {
    margin-top: 30px;
    width: 239px;
    height: 50px;
    background-image: linear-gradient(-90deg, #ff9d02 0%, #fff714 100%),
    linear-gradient(#da32be, #da32be);
    background-blend-mode: normal, normal;
    box-shadow: 0 16px 9px 0 rgba(32, 32, 32, 0.11);
    border-radius: 25px;
}

.game-first-main-carousel {
    width: 560px;
    height: 100%;
    position: relative;
    display: flex;
    align-items: flex-end;
}

/* 第二个*/
.game-second {
    width: 100%;
    height: 580px;
    background-image: url("../img/game/game-bage-2.png");
    background-size: 100% 100%;
}

.game-second-card {
    width: 1100px;
    height: 482px;
    background-color: #ffffff;
    box-shadow: 0 16px 98px 0 rgba(32, 32, 32, 0.11);
    border-radius: 10px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.game-second-card > p {
    font-family: PingFang-SC-Medium, serif;
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0;
    color: #212121;
    position: relative;
    display: inline-block;
}

.game-second-card > p:after {
    content: ' ';
    position: absolute;
    right: 12px;
    top: 10px;
    width: 259px;
    height: 31px;
    background-color: #686bf1;
    opacity: 0.2;
}

.game-second-card > ul {
    width: 962px;
    height: 176px;
    margin-top: 85px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.game-second-card > ul > li {
    width: 192px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.game-second-card > ul > li > img {
    width: 188px;
    height: 109px;
}

.game-second-card > ul > li > div > p {
    font-size: 16px;
    color: #3e3e3e;
    text-align: center;
}

.game-second-card > ul > li > div > p > span {
    color: #4c4fe3;
}

/* 第三个*/

.game-third {
    height: 2574px;
    width: 100%;
    background-image: url("../img/game/game-bage-3.png");
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.game-third-title {
    display: inline-block;
    font-size: 30px;
    line-height: 30px;
    color: #ffffff;
    position: relative;
    margin: 80px 0 54px;

}

.game-third-title:after {
    content: ' ';
    position: absolute;
    left: -4px;
    top: 10px;
    width: 211px;
    height: 31px;
    background-color: #ffffff;
    opacity: 0.2;
}

.game-third-card {
    width: 1020px;
    height: 1195px;
    background-color: #f7f6ff;
    box-shadow: 0 16px 98px 0 rgba(32, 32, 32, 0.11);
    border-radius: 10px;
    padding: 45px 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.game-third-card > div {
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    font-size: 24px;
    color: #212121;
}

.game-third-card > div > p > span {
    color: #5659e7;
    margin-left: 18px;
}

.game-third-card > ul > li {
    width: 100%;
    height: 140px;
    border-bottom: 1px solid #E4E4E4;
    box-sizing: border-box;
    padding: 10px 0;
    display: flex;

}

.game-third-card > ul > li:last-child {
    border: 0;
}

.game-third-card > ul > li > img {
    margin-right: 34px;
    width: 452px;
}

.game-third-card > ul > li > div {
    width: 490px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.game-third-card > ul > li > div > a {
    font-size: 20px;
    color: #212121;
}

.game-third-card > ul > li > div > a:hover {
    color: #4c4fe3;
}

.game-third-card > ul > li > div > p {
    font-size: 14px;
    line-height: 25px;
    color: #494949;
    opacity: 0.8;
}

.game-third-card > ul > li > div > p:nth-of-type(1) {
    display: flex;
    justify-content: space-between;
    margin-top: 12px;
}

.game-third-card > ul > li > div > p:last-child {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.game-third-card > ul > li > div>div{
    width: 518px;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 25px;
    color: #494949;
    opacity: 0.8;
    margin-top: 14px;
}
.game-third-card > ul > li > div>div>span:first-child{
    display: inline-block;
    width: 295px;
}

.game-third-more-but {
    width: 220px;
    height: 50px;
    background: transparent;
    margin: 32px 0 50px;
}
.game-third-more-but > a{
    font-family: PingFang-SC-Regular, serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 50px;
    color: #ffffff;
    text-align: center;
}
.game-third-card-second{
    width: 1010px;
    height: 635px !important;
    background-color: #f7f6ff;
}
.game-third-game{
    width: 1100px;
    height: 100px;
    margin-top: 68px;
}
.game-third-game>ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.game-third-game>ul>li{
    width: 160px;
    height: 100px;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.game-third-game>ul>li>a{
    color: #ffffff;
}
.game-third-game>ul>li>a>p{
    font-size: 18px;
    color: #ffffff;
    text-align: center;
}

.game-third-game>ul>li:nth-of-type(1){
    background-image: url("../img/game/background1.png");
}
.game-third-game>ul>li:nth-of-type(2){
    background-image: url("../img/game/background2.png");
}
.game-third-game>ul>li:nth-of-type(3){
    background-image: url("../img/game/background3.png");
}
.game-third-game>ul>li:nth-of-type(4){
    background-image: url("../img/game/background4.png");
}
.game-third-game>ul>li:nth-of-type(5){
    background-image: url("../img/game/background5.png");
}
.game-third-game>ul>li:nth-of-type(6){
    background-image: url("../img/game/background6.png");
}
/* 第四*/
.game-fourth{
    height: 2810px;
    width: 100%;
    background-image: url("../img/game/game-bage-4.png");
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.game-fourth-title{
    font-size: 30px;
    line-height: 30px;
    color: #212121;
    position: relative;
    margin: 85px 0 60px;
}
.game-fourth-title:after {
    content: ' ';
    position: absolute;
    right: 13px;
    top: 10px;
    width: 170px;
    height: 31px;
    background-color: #686bf1;
    opacity: 0.2;
}
.game-fourth-main{
    width: 1200px;
    height: 1490px;
    position: relative;
}

.game-fourth-main-central{
    position: absolute;
    bottom: 0;
    left: 598px;
    width: 3px;
    height: 1448px;
    background-color: #342db3;
}

.game-fourth-main >ul >li >div{
    width: 610px;
    /*border: 1px solid red;*/
    /*box-sizing: border-box;*/
}
.game-fourth-main >ul >li>div:nth-of-type(1)>p{
    font-size: 30px;
    line-height: 30px;
    color: #212121;
    margin-left: 16px;
}
.game-fourth-main >ul >li>div:nth-of-type(1)>p>span:first-child{
    color: #5659e7;
}

/*000*/
.game-fourth-pointer-left{
    display: flex;
    align-items: center;
    height: 20px;
    z-index: 100 !important;
}
.game-fourth-pointer-left>div:first-child{
    width: 72px;
    height: 3px;
    background-image: linear-gradient(-90deg, #342db3 0%, #e5f4fe 100%),
    linear-gradient(#da32be, #da32be);
    background-blend-mode: normal, normal;
}

.game-fourth-pointer-left>div:last-child{
    width: 20px;
    height: 20px;
    background-color: #da32be;
    box-shadow: 0px 0px 18px 0px rgba(52, 45, 179, 0.79);
    border: solid 3px #342db3;
    border-radius: 50%;
    box-sizing: border-box;
}
.game-fourth-pointer-right{
    display: flex;
    align-items: center;
    height: 20px;
    z-index: 100 !important;
}

.game-fourth-pointer-right>div:first-child{
    width: 20px;
    height: 20px;
    background-color: #da32be;
    box-shadow: 0px 0px 18px 0px
    rgba(52, 45, 179, 0.79);
    border: solid 3px #342db3;
    border-radius: 50%;
    box-sizing: border-box;
}

.game-fourth-pointer-right>div:last-child{
    width: 66px;
    height: 3px;
    background-image: linear-gradient(90deg, #5852c0 0%, #b6bee9 50%, #e6f5fe 100%),
    linear-gradient(#da32be, #da32be);
    background-blend-mode: normal, normal;
}
.text-474ada{
    color: #474ada;
}
.text-right{
    text-align: right;
}
.mb10px{
    margin-bottom: 10px;
}
.mb70px{
    margin-bottom: 70px;
}
.mt48px{
    margin-top: -48px;
}
.mt24px{
    margin-top: -24px;
}
.mt30px{
    margin-top: 30px;
}
.mt20px{
    margin-top: 24px;
}
.mt20-px{
    margin-top: -20px;
}
.mt10-px{
    margin-top: -10px;
}
.mt10px{
    margin-top: 10px;
}
.game-fourth-text{
    width: 530px;
}
.game-fourth-text>div{
    width: 260px;
}
.line26px{
    line-height: 24px;
    font-size: 16px;
    color: #3d3d3d;
}



.game-fourth-title-Awards{
    font-size: 30px;
    line-height: 30px;
    color: #212121;
    position: relative;
    margin: 98px 0 70px;
}
.game-fourth-title-Awards:after {
    content: ' ';
    position: absolute;
    right: 0;
    top: 10px;
    width: 170px;
    height: 31px;
    background-color: #686bf1;
    opacity: 0.2;
}
.game-fourth-card{
    width: 1109px;
    height: 655px;
    background-color: #ffffff;
    box-shadow: 0 6px 70px 0 rgba(52, 114, 165, 0.22);
    border-radius: 10px;
    border: solid 1px #ffffff;
    padding: 45px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.game-fourth-card>p{
    height: 40px;
    text-align: center;
}
.game-fourth-card>p>span{
    display: inline-block;
    width: 144px;
    height: 23px;
    font-size: 24px;
    line-height: 23px;
    color: #222222;
    position: relative;
}
.game-fourth-card>p>span:after{
    content: ' ';
    position: absolute;
    left: 37px;
    bottom: -15px;
    width: 68px;
    height: 2px;
    background-color: #474ada;

}
.game-fourth-img{
    height: 580px;
    width: 100%;
}
.game-fourth-img>ul{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}
.game-fourth-img>ul>li{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.game-fourth > button{
    width: 220px;
    height: 50px;
    border-radius: 25px;
    font-size: 18px;
    color: #ffffff;
    margin-top: 45px;
}
/*第五*/
.game-fifth{
    width: 100%;
    height: 1396px;
    background-image: url("../img/game/game-bage-5.png");
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    align-items: center;

}
.game-fifth-title{
    font-size: 30px;
    line-height: 30px;
    color: #ffffff;
    position: relative;
    margin: 90px 0 68px;
    z-index: 2;
}
.game-fifth-title:after {
    content: ' ';
    position: absolute;
    right: -16px;
    top: 14px;
    width: 201px;
    height: 31px;
    background-color: #898cf5;
    opacity: 0.52;
    z-index: -1;
}
.game-fifth-card{
    width: 1144px;
    height: 947px;
    background-color: #ffffff;
    border-radius: 10px;
    border: solid 1px #ffffff;
    padding: 40px 28px 28px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.game-fifth-card>p{
    height: 40px;
    text-align: center;
}
.game-fifth-card>p>span{
    display: inline-block;
    width: 144px;
    height: 23px;
    font-size: 24px;
    line-height: 23px;
    color: #222222;
    position: relative;
}
.game-fifth-card>p>span:after{
    content: ' ';
    position: absolute;
    left: 37px;
    bottom: -15px;
    width: 68px;
    height: 2px;
    background-color: #474ada;

}
.game-fifth-card>ul{
    height: 886px;
    display: flex;
    justify-content: space-between;
}
.game-fifth-card>ul>li{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.game-fifth>button{
    margin-top: 40px;
    width: 220px;
    height: 50px;
    border-radius: 25px;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    line-height: 50px;
}
/*第六*/
.game-sixth{
    height: 958px;
    width: 100%;
    background-image: url("../img/game/game-bage-6.png");
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.game-sixth-title{
    font-size: 30px;
    line-height: 30px;
    color: #2c2c2c;
    position: relative;
    margin-top: 85px;
    margin-bottom: 50px;
}
.game-sixth-title:after {
    content: ' ';
    position: absolute;
    right: -2px;
    top: 14px;
    width: 147px;
    height: 33px;
    background-color: #686bf1;
    opacity: 0.2;
}
.game-sixth-card{
    width: 1080px;
    height: 616px;
    background-color: #ffffff;
    box-shadow: 0 0 32px 0 rgba(0, 0, 0, 0.06);
    border-radius: 10px;
    padding: 45px 60px;
    display: flex;
}
.game-sixth-card-txt{
    flex: 1;
}
.game-sixth-card-challenge{
    /*width: 100px;*/
    height: 30px;
    font-size: 20px;
    line-height: 30px;
    color: #212121;
    padding-left: 22px;
    position: relative;
    margin-bottom: 22px;
}
.game-sixth-card-challenge:after {
    content: ' ';
    position: absolute;
    left: 0;
    top: 0;
    width: 6px;
    height: 30px;
    background-color: #474ada;
}
.game-sixth-card-txt{
    padding-right: 70px;
}

.game-sixth-card-txt>ul>li:nth-of-type(2){
    margin: 15px 0;
}
.game-sixth-card-txt>ul>li>p{
    font-size: 14px;
    line-height: 26px;
    color: #494949;
    padding-left: 2em;
}
.game-sixth-card-txt>ul>li>p:first-child{
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0;
    color: #212121;
    padding-left: 0 !important;

}
.text-indent{
    text-indent: 2em;
}

.game-sixth-card-img{
    width: 260px;
    height: 100%;
    border-left: 1px solid #dbdbdb;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
}
.game-sixth-card-img>div>img{
    margin-bottom: 20px;
}
.game-sixth-card-img>div>p{
    font-size: 16px;
    line-height: 26px;
    color: #353535;
    text-align: center;
}
/* 第七个*/
.game-seventh{
    height: 200px;
    background-image: linear-gradient(to right, #19369C , #6C07C5);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.game-seventh>p{
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 3px;
    color: #ffffff;
}
/* 轮播样式*/
.carousel-box{
    width: 100%;
    margin-bottom: 20px;
}
.carousel-box>ul{
    display: flex;
    justify-content: flex-end;
    width: 100%;
    height: 7px;
    margin-top: 20px;
}
.carousel-box>ul>li{
    width: 20px;
    height: 7px;
    background-color: #ffffff;
    opacity: 0.4;
    cursor: pointer;
}
.carousel-box>ul>li:nth-of-type(2){
    margin:  0 20px;
}
.carousel-main{
    width: 100%;
    height: 420px;
    position: relative;
}
.carousel-main>img{
    position: absolute;
    width: 100%;
    height: 100%;
}
.activeNav{
    opacity: 1!important;

}
/*向上滚动*/
.game-central{
    width: 3px;
    height: 1448px;
    background-color: #342db3;
    box-sizing: border-box;
}
.game-fourth-main-first{
    border: 1px solid red;
    box-sizing: border-box;
    width: 100%;

}
